This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 129958 - Unable to play DVD movies
Unable to play DVD movies
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-15 14:29 EDT by Geoffrey Scrace
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:14:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geoffrey Scrace 2004-08-15 14:29:49 EDT
Description of problem:
Xine, Ogle & Videolan hang while trying to play DVD movies.
Repeated errors generated in dmesg:-
 kernel: hdc: command error: status=0x51 { DriveReady SeekComplete Error }

I have read the relevant FAQs and confirm that:-
/dev/dvd is linked to /dev/hdc
ide is set to multi_mode in kernel config.
the CDRW/DVD drive works normally as a CD drive under linux/WinXP
and is able to play DVDs under WinXP

Version-Release number of selected component (if applicable):
2.6.7-1.494.2.2

How reproducible:
Every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2004-11-18 23:13:23 EST
fixed in errata kernel ?
Comment 2 Geoffrey Scrace 2004-11-20 04:25:28 EST
Dave, same problem with 2.6.8-1.521

If nobody else has this problem then drop it please. I can live
without it. Don't want to waste your time.
Geoff
Comment 3 Dave Jones 2005-04-16 00:14:54 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.